
Katello - Bug #5479

katello-deploy not exposing /pulp/repos via http

04/28/2014 08:31 PM - Thomas McKay

Status: Resolved   

Priority: Normal   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Missing from /etc/httpd/conf.d/???.conf

  Include /etc/pulp/vhosts80/*.conf

  <Location /pulp/repos>

    Options +FollowSymLinks +Indexes

  </Location>

History

#1 - 06/04/2014 03:50 PM - Eric Helms

- Assignee set to Eric Helms

- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 08/18/2014 03:41 PM - Eric Helms

- Status changed from New to Resolved

#3 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
